uuid: ea0d148a-06e3-449e-9b33-1b5d75cec203
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.regions
  module:
    - text
id: taxonomy_term.regions.description
field_name: description
entity_type: taxonomy_term
bundle: regions
label: Descripción
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
